nav{float:right; padding-top:10px;}
.menu {list-style:none;}
.menu > li {
	position:relative;
	float:left;
	font:500 19px/23px 'Maven Pro', sans-serif;
	margin-right:27px;
}
	.menu > li > a {color:#333;}
		.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {text-decoration:none; color:#4b8cb9;}
	.menu .menu-arrow{display:none;}
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:184px; 
	display:none;
	background:#fff;
	z-index:99;
}
.menu li li{
	width:100%;
	padding:0;
	margin-bottom:1px;
	position:relative;
	font:12px/15px Arial, Helvetica, sans-serif;
}
	.menu li li a{
		display:block;
		padding:5px 10px;
		color:#333;
		background:#cdd5d9;
	}
		.menu li li > a:hover,.menu li li.sfHover > a{color:#fff; text-decoration:none; background-color:#4b8cb9;}
.menu li:hover ul, .menu li.sfHover ul {left:0px; top:38px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu li li:hover ul, .menu li li.sfHover ul {left:185px; top:0px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

